body {
      margin: 0;
      font-family: Arial, sans-serif;
    }
    .main-slider-area {
      width: 100%;
      height: 100%;      /* Default height for desktop */
      margin-top:140px;
      position: relative;
      box-sizing: border-box;
    }
    .main-swiper {
      width: 100%;
      height: 100%;
    }
    .main-swiper .swiper-slide {
      background-size: cover;
      background-repeat: no-repeat;
      background-poisition:center center;
      width: 100%;
      height: 100%;
      box-sizing: border-box;
    }
    /* Pagination Styles */
    .main-pagination {
      position: absolute;
      left: 0; right: 0; bottom: 30px;
      z-index: 10;
      text-align: center;
    }
    .main-pagination .swiper-pagination-bullet {
      background: #fff;
      opacity: 0.65;
      width: 14px;
      height: 14px;
      margin: 0 5px !important;
      border-radius: 50%;
      transition: background 0.2s, opacity 0.2s, transform 0.25s;
    }
    .main-pagination .swiper-pagination-bullet-active {
      background: #007aff;
      opacity: 1;
      transform: scale(1.25);
    }
    /* RESPONSIVE HEIGHTS */
     @media (max-width: 3000px) {
      .main-slider-area { height: 800px; }
     
    }
    @media (max-width: 2000px) {
      .main-slider-area { height: 700px; }
     
    }
    @media (max-width: 1500px) {
      .main-slider-area { height: 450px;
       margin-top:130px; }
 
    }
    @media (max-width: 1200px) {
      .main-slider-area { height: 380px; 
       margin-top:130px;}
    }
    @media (max-width: 900px) {
      .main-slider-area { height: 300px; 
       margin-top:130px;}
    }
    @media (max-width: 600px) {
      .main-slider-area { height: 160px; }
      .main-pagination .swiper-pagination-bullet {
        width: 10px; height: 10px;
      }
 
    }
    @media (max-width: 400px) {
      .main-slider-area { height: 150px; 
      margin-top:128px;}
      .main-pagination { bottom: 12px; }
 
    }
      /* @media (max-width: 300px) {
      .main-slider-area { height: 150px; 
      margin-top:12px;}
      .main-pagination { bottom: 12px; }
 
    } */